Security Enhanced Linux Reference Policy

# Layer: services

## Module: zabbix

Interfaces

### Description:

Distributed infrastructure monitoring

### Interfaces:

zabbix_admin( domain , role )

##### Summary

All of the rules required to administrate an zabbix environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the zabbix domain.

zabbix_append_log( domain )

##### Summary

Allow the specified domain to append zabbix log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_domtrans( domain )

##### Summary

Execute a domain transition to run zabbix.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

zabbix_read_log( domain )

##### Summary

Allow the specified domain to read zabbix's log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

zabbix_read_pid_files( domain )

##### Summary

Read zabbix PID files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return